top_image
Author Message

<  Vanitas  ~  Vanitas doesn't work on iTouch 1st gen.

Auriea
Posted: Mon May 24, 2010 3:00 pm Reply with quote
Site Administrator Joined: 07 Jun 2002 Posts: 454 Location: at your fingertips
perhaps ALL is a bit on an exaggeration. but it has always required os 3.0... we never changed that and it always said that on the page, we didn't even have to put it there it was there by default.

i know it sounds lame but, technically it is open to you if you upgrade your os. we were happy to get it working on first gen devices and hadn't thought that ALL didn't include old os versions. perhaps that was a mistake. but we were just happy to get it on those devices, given how weird Apple had made their policies at the time.
View user's profile Send private message Visit poster's website
Louis
Posted: Mon May 24, 2010 6:20 pm Reply with quote
Joined: 11 May 2010 Posts: 4
So now all I have to do is pay $10 for the upgrade and it should work?
View user's profile Send private message

Display posts from previous:  

All times are GMT + 2 Hours
Page 2 of 2
Goto page Previous  1, 2
This forum is locked: you cannot post, reply to, or edit topics.

Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum